Subject: Ticket Assigned - Delivery
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Sat, 24 Apr 2021 02:37:02 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I have placed several orders and the delivery company never calls to deliver my orders ,I go to look to track the order and once it says it’s out for delivery  the delivery company changes  it to undelivered  please help me I want my orders I don’t understand why they are not calling me to deliver the items I ordered please contact the delivery company to have them deliver my items , I want the things I ordered https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2435114